## harp version

Display service version

```
harp version [flags]
```

### Options

```
  -h, --help           help for version
      --json           Display build info as json
      --with-modules   Display builtin go modules
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool

